<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Kebab Cloud</title>
</head>
<body>
<h1>Welcome to...</h1>
<img th:src="@{/images/KebabCloud.jpeg}"/>

<a th:href="@{/design}" id="design">Design a Kebab</a>
</body>
</html>